[General]
.freqcoordTop.type=channel
x%20Auto%20Scale=true
y%20Auto%20Scale=true
Show%20Grid=true
Overlay=true
Tooltips=true
Top%20Axis=true
Optical=false
Step%20Function=true
Relative=false
Channel%20Line=true
Single%20Channel%20Image=false
